#top-navigation {
  height: 52px;
}
#top-navigation ul.navigator div.item-list {
  z-index: 2;
}
#top-navigation .navigator > li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 52px;
  margin: 0px 14px;
  position: relative;
}
#top-navigation .navigator > li.first {
  margin: 0px 14px 0px 9px;
}
#top-navigation .navigator > li > span {
  height: 100%;
  position: absolute;
  width: 9px;
}
#top-navigation .navigator > li > span.left {
  left: -9px;
}
#top-navigation .navigator > li > span.right {
  right: -9px;
}
#top-navigation .navigator > li > a {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff;
  display: block;
  float: left;
  font-family: 'Sans', 'Arial', 'Arimo';
  font-size: 18px;
  padding: 17px 20px;
  height: 100%;
  text-decoration: none;
}
#top-navigation .navigator > li .item-list ul {
  background: #000000;
  box-shadow: 0 0 7px rgba(0,0,0,0.35);
  min-width: 170px;
  max-width: 400px;
}
#top-navigation .navigator > li .item-list ul.depth-1 {
  margin-left: -9px !important;
}
#top-navigation .navigator > li .item-list ul li {
  width: 100%;
}
#top-navigation .navigator > li .item-list ul li a {
  color: #fff;
  display: block;
  font-size: 12px;
  padding: 11px 27px 12px 15px;
}
#top-navigation .navigator > li .item-list ul li a.first-child .base-arrowspan {
  background: url(/sites/all/themes/public_themes/_themes/crispy_fresh/images/btn_icon.png) no-repeat center;
}
#top-navigation-wrapper {
  position: relative;
  padding: 5px 0px;
  z-index: 3;
}
.sidebar .block-widgets-navigator .content {
  box-shadow: 0px 0px 7px rgba(0,0,0,0.35);
  -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.35);
  -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.35);
}
.sidebar .block-widgets-navigator .content .navigator {
  width: 100%;
}
.sidebar .block-widgets-navigator .content .navigator ul {
  min-width: 200px;
  max-width: 400px;
}
.sidebar .block-widgets-navigator .content ul li a {
  display: block;
  padding: 11px 31px 8px 10px;
  border-top: none;
  font-size: 14px;
}
#footer-wrapper .block-widgets-navigator li a {
  padding-bottom: 2px;
}
